Skocz do zawartości
Szukaj w
  • Więcej opcji...
Znajdź wyniki, które zawierają...
Szukaj wyników w...
Nazer

[Zamknięty]ABot problem

Rekomendowane odpowiedzi

Witam serdecznie mam abot który posiada topki ale nie chcą się aktulizować jak mam php 7 na debian9 jak mam debian8 i php5 to wszystko działa czy jest opcja jakoś zainstalować php5 na debian9 ???

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

ok no spoko ale jest problem bo phpmyadmin się nie wczytuje tylko jest kod zwykły :3 jak zainstaluje php7 to normalnie działa phpmyadmin

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

@Nazerczy twój problem został rozwiązany?


image.png.0e8a1e1002b594617aa0639a970e560c.png

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Temat został zamknięty.

image.png.0e8a1e1002b594617aa0639a970e560c.png

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.

  • Ostatnio przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×
×
  • Dodaj nową pozycję...